/***
Social Icons(new in v1.2.2)
***/

.social-icons li {
  display:inline-block;
}

.social-icons li a, a.social-icon {
  width:35px;
  height:35px;
  display:block;
  background-position:0 0;
  background-repeat:no-repeat;
  transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.social-icons li:hover a {
  background-position:0 -38px;
}

.social-icons-color li a {
  opacity: 0.7;
  background-position:0 -38px !important;
}

.social-icons-color li a:hover {
  opacity: 1;
}

.social-icons .st_facebook_custom {background: url(../img/icons/social/facebook.png) no-repeat;}
.social-icons .st_googleplus_custom {background: url(../img/icons/social/googleplus.png) no-repeat;}
.social-icons .st_twitter_custom {background: url(../img/icons/social/twitter.png) no-repeat;}
.social-icons .st_linkedin_custom {background: url(../img/icons/social/linkedin.png) no-repeat;}
.social-icons .st_email_custom {background: url(../img/icons/social/email.png) no-repeat;}




.share_icon {
	background-size: 42px 42px;
	background-repeat: no-repeat;
	padding: 0 42px 42px 3px;
	cursor: pointer;
}

/*DESCRIPTION IFRAME*/

#hackmeDescriptionIframe {

	display: inline-block;
	clear: none;
	float: none;
	margin: 0px 0px 9px;
	outline: 0px none rgb(0, 0, 0);
	outline-offset: 0px;
	padding: 4px 6px;
	position: static;
	z-index: auto;
	vertical-align: top;
	text-align: start;
	-moz-box-sizing: content-box;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
}




.bblock {
	position: relative;
	margin: 15px 0;
	padding: 39px 19px 14px;
	*padding-top: 19px;
	background-color: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.bblock:after {
	position: absolute;
	top: -1px;
	left: -1px;
	padding: 3px 7px;
	font-size: 16px;
	font-weight: bold;
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	color: #9da0a4;
	-webkit-border-radius: 4px 0 4px 0;
	-moz-border-radius: 4px 0 4px 0;
	border-radius: 4px 0 4px 0;
}

.description:after {
	content: "Description";
}

.warning:after {
	content: "Warning";
}

.status:after {
	content: "Hackme status";
}

.wall:after {
	content: "Wall";
}
.tagsAndCategories:after {
	content: "Tags and category";
}
.stats:after {
	content: "Stats";
}
.aboutauth:after {
	content: "About the author";
}
.connectauth:after {
	content: "Connect with the author";
}
.hackmecreated:after {
	content: "Hackmes created";
}

